When i try to add a new driver to our printer broker via iManager, the following error appears: "The Novell iPrint client must be installed in order to add resources to the Broker trough Novell Manager. Version 4.15 or newer is required."

I've tried to install the latest iPrint client but this doesn't solve the problem. We are using IE7. It's a bit strange, because it always worked fine..

Anyone familiar with this problem?